#website #content .tx-powermail-pi1 fieldset {
	border: 1px;
	margin: 0px;
	padding: 0px;
}

#website #content .tx-powermail-pi1 legend {
	display: none;
}

#website #content .tx-powermail-pi1 fieldset label {
	float: left;
	display: block;
	width: 100px;
	margin-bottom: 2px;
}

#website #content .tx-powermail-pi1 fieldset .powermail_submit {
	float: right;
	margin-right: 249px;
}

#website #content .tx-powermail-pi1 fieldset input {
	margin-bottom: 2px;
}

body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg_repeat_y.jpg);
	background-repeat: repeat-y;
}

p, td, li, ul, dd, dt {
	font-family: arial;
	color: #636363;
	font-size: 14px;
}

h1 {
	font-family: arial;
	color: #237378;
	font-size: 16px;
	border-bottom: 1px dotted #237378;
	letter-spacing: 0.1em;
}

.headerwrap1 h1 {
	font-family: arial;
	color: #237378;
	font-size: 16px;
	border-bottom: 1px dotted #237378;
}

.headerwrap2 h1 {
	font-family: arial;
	color: #237378;
	font-size: 16px;
	border-bottom: 1px dotted #237378;
	letter-spacing: 0em;
}

a, a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	font-family: arial;
	font-size: 14px;
	color: #b2ca36;
}

a:focus, a:hover, a:active {
	text-decoration: none;
	font-weight: normal;
	font-family: arial;
	font-size: 14px;
	color: #237378;
}


#website {
	height: 100%;
}

#website #content {
	width: 615px;
	line-height: 1.4em;
}

#website #content .csc-textpic {
	display: table;
	width: 100%;
	margin-bottom: 10px;
}

#website #content .csc-textpic dl {
	margin-bottom: 0px;
}

#website #content .csc-mailform {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#website #content .csc-mailform input {
	padding-left: 0px;
	margin-left: 0px;
}

#website #content .csc-mailform .csc-mailform-text,
#website #content .csc-mailform textarea {
	border: 1px solid #b4d232;
}

#website #content .csc-mailform-label-normal label {
	display: block;
	float: left;
	
	width: 100px;
	margin-bottom: 10px;
	
}

#website #content .csc-mailform-field {
	clear: both;
}

#website #footer p,
#website #footer a {
	font-family: arial;
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	margin-top: 45px;
}

#website #menu {
	margin-top: 20px;
}

#website #menu a {
	letter-spacing: 1px;
}


#website #menu #menuL1,
#website #menu #menuL2,
#website #menu #menuL3 {
	width: 795px;
	margin-bottom: 3px;
}

#website #menu #menuL1 .other,
#website #menu #menuL2 .other,
#website #menu #menuL3 .other {
	border-bottom: 1px dotted #b4d232;

	text-decoration: none;
	font-weight: bold;
	font-family: arial;
	font-size: 14px;
	color: #b4d232;
}

#website #menu #menuL1 .NO,
#website #menu #menuL2 .NO,
#website #menu #menuL3 .NO {
	border-bottom: 1px dotted #b4d232;

	text-decoration: none;
	font-weight: bold;
	font-family: arial;
	font-size: 14px;
	color: #b4d232;
}

#website #menu #menuL1 .NO a,
#website #menu #menuL1 .NO a:link,
#website #menu #menuL1 .NO a:visited,
#website #menu #menuL2 .NO a,
#website #menu #menuL2 .NO a:link,
#website #menu #menuL2 .NO a:visited,
#website #menu #menuL3 .NO a,
#website #menu #menuL3 .NO a:link,
#website #menu #menuL3 .NO a:visited {
	text-decoration: none;
	font-weight: bold;
	font-family: arial;
	font-size: 14px;
	color: #b4d232;
}

#website #menu #menuL1 td.NO:hover,
#website #menu #menuL2 td.NO:hover,
#website #menu #menuL3 td.NO:hover {
	border-bottom: 1px dotted #237378;
}

#website #menu #menuL1 .NO a:hover,
#website #menu #menuL1 .NO a:active,
#website #menu #menuL1 .NO a:focus,
#website #menu #menuL2 .NO a:hover,
#website #menu #menuL2 .NO a:active,
#website #menu #menuL2 .NO a:focus,
#website #menu #menuL3 .NO a:hover,
#website #menu #menuL3 .NO a:active,
#website #menu #menuL3 .NO a:focus {
	text-decoration: none;
	font-weight: bold;
	font-family: arial;
	font-size: 14px;
	color: #237378;
}


#website #menu #menuL1 .ACT,
#website #menu #menuL2 .ACT,
#website #menu #menuL3 .ACT {
	border-bottom: 1px dotted #237378;
}

#website #menu #menuL1 .ACT a,
#website #menu #menuL2 .ACT a,
#website #menu #menuL3 .ACT a {
	text-decoration: none;
	font-weight: bold;
	font-family: arial;
	font-size: 14px;
	color: #237378;
}